{
	"name": "main",
	"targetType": "none",
	"subPackages": [
		{
			"name": "editor",
			"targetType": "executable",
			"targetName": "Editor",
			"targetPath": "build",
			"sourceFiles-linux": ["build/libvma.a", "build/libstb.a", "build/libm3d.a", "build/libcglm.a"],
			"sourceFiles-windows": [],
			"importPaths": ["src/editor", "src/dlib", "src/dlib/external/xxhash", "src/VulkanRenderer"],
			"sourcePaths": ["src/editor", "src/dlib", "src/dlib/external/xxhash", "src/VulkanRenderer"],
			"libs-linux": ["xcb", "X11", "X11-xcb", "vulkan", "stdc++", "xcb-xfixes", "freetype"],
			"libs-windows": [],
			"versions": [],
			"preGenerateCommands-linux": ["./build.sh"],
			"preGenerateCommands-windows": [],
			"dflags": ["-Xcc=-mno-sse", "-P-I/usr/include/freetype2", "-Jbuild", "-Jassets", "-link-debuglib"],
			"dflags-dmd": ["-P=-DSTBI_NO_SIMD"]
		},
	]
}
